columns:
  borne_basse:
    type: numeric(5,0)
    default: "0"
  borne_basse_prive_1:
    type: numeric(5,0)
    default: "0"
  borne_basse_prive_2:
    type: numeric(5,0)
    default: "0"
  borne_basse_prive_3:
    type: numeric(5,0)
    default: "0"
  borne_basse_prive_4:
    type: numeric(5,0)
    default: "0"
  borne_basse_prive_5:
    type: numeric(5,0)
    default: "0"
  borne_basse_prive_6:
    type: numeric(5,0)
    default: "0"
  borne_basse_prive_7:
    type: numeric(5,0)
    default: "0"
  borne_basse_prive_8:
    type: numeric(5,0)
    default: "0"
  borne_basse_prive_9:
    type: numeric(5,0)
    default: "0"
  borne_basse_public_1:
    type: numeric(5,0)
    default: "0"
  borne_basse_public_2:
    type: numeric(5,0)
    default: "0"
  borne_basse_public_3:
    type: numeric(5,0)
    default: "0"
  borne_basse_public_4:
    type: numeric(5,0)
    default: "0"
  borne_basse_public_5:
    type: numeric(5,0)
    default: "0"
  borne_basse_public_6:
    type: numeric(5,0)
    default: "0"
  borne_basse_public_7:
    type: numeric(5,0)
    default: "0"
  borne_basse_public_8:
    type: numeric(5,0)
    default: "0"
  borne_basse_public_9:
    type: numeric(5,0)
    default: "0"
  borne_haute:
    type: numeric(5,0)
    default: "0"
  borne_haute_prive_1:
    type: numeric(5,0)
    default: "0"
  borne_haute_prive_2:
    type: numeric(5,0)
    default: "0"
  borne_haute_prive_3:
    type: numeric(5,0)
    default: "0"
  borne_haute_prive_4:
    type: numeric(5,0)
    default: "0"
  borne_haute_prive_5:
    type: numeric(5,0)
    default: "0"
  borne_haute_prive_6:
    type: numeric(5,0)
    default: "0"
  borne_haute_prive_7:
    type: numeric(5,0)
    default: "0"
  borne_haute_prive_8:
    type: numeric(5,0)
    default: "0"
  borne_haute_prive_9:
    type: numeric(5,0)
    default: "0"
  borne_haute_public_1:
    type: numeric(5,0)
    default: "0"
  borne_haute_public_2:
    type: numeric(5,0)
    default: "0"
  borne_haute_public_3:
    type: numeric(5,0)
    default: "0"
  borne_haute_public_4:
    type: numeric(5,0)
    default: "0"
  borne_haute_public_5:
    type: numeric(5,0)
    default: "0"
  borne_haute_public_6:
    type: numeric(5,0)
    default: "0"
  borne_haute_public_7:
    type: numeric(5,0)
    default: "0"
  borne_haute_public_8:
    type: numeric(5,0)
    default: "0"
  borne_haute_public_9:
    type: numeric(5,0)
    default: "0"
  code:
    type: numeric(6,0)
  code_fg11:
    type: character(1)
    default: "0"
  code_text:
    type: text
  date_debut_prive_1:
    type: date
    default: "'2099-12-31'::date"
  date_debut_prive_2:
    type: date
    default: "'2099-12-31'::date"
  date_debut_prive_3:
    type: date
    default: "'2099-12-31'::date"
  date_debut_prive_4:
    type: date
    default: "'2099-12-31'::date"
  date_debut_prive_5:
    type: date
    default: "'2099-12-31'::date"
  date_debut_prive_6:
    type: date
    default: "'2099-12-31'::date"
  date_debut_prive_7:
    type: date
    default: "'2099-12-31'::date"
  date_debut_prive_8:
    type: date
    default: "'2099-12-31'::date"
  date_debut_prive_9:
    type: date
    default: "'2099-12-31'::date"
  date_debut_public_1:
    type: date
    default: "'2099-12-31'::date"
  date_debut_public_2:
    type: date
    default: "'2099-12-31'::date"
  date_debut_public_3:
    type: date
    default: "'2099-12-31'::date"
  date_debut_public_4:
    type: date
    default: "'2099-12-31'::date"
  date_debut_public_5:
    type: date
    default: "'2099-12-31'::date"
  date_debut_public_6:
    type: date
    default: "'2099-12-31'::date"
  date_debut_public_7:
    type: date
    default: "'2099-12-31'::date"
  date_debut_public_8:
    type: date
    default: "'2099-12-31'::date"
  date_debut_public_9:
    type: date
    default: "'2099-12-31'::date"
  date_fin_prive_1:
    type: date
    default: "'2099-12-31'::date"
  date_fin_prive_2:
    type: date
    default: "'2099-12-31'::date"
  date_fin_prive_3:
    type: date
    default: "'2099-12-31'::date"
  date_fin_prive_4:
    type: date
    default: "'2099-12-31'::date"
  date_fin_prive_5:
    type: date
    default: "'2099-12-31'::date"
  date_fin_prive_6:
    type: date
    default: "'2099-12-31'::date"
  date_fin_prive_7:
    type: date
    default: "'2099-12-31'::date"
  date_fin_prive_8:
    type: date
    default: "'2099-12-31'::date"
  date_fin_prive_9:
    type: date
    default: "'2099-12-31'::date"
  date_fin_public_1:
    type: date
    default: "'2099-12-31'::date"
  date_fin_public_2:
    type: date
    default: "'2099-12-31'::date"
  date_fin_public_3:
    type: date
    default: "'2099-12-31'::date"
  date_fin_public_4:
    type: date
    default: "'2099-12-31'::date"
  date_fin_public_5:
    type: date
    default: "'2099-12-31'::date"
  date_fin_public_6:
    type: date
    default: "'2099-12-31'::date"
  date_fin_public_7:
    type: date
    default: "'2099-12-31'::date"
  date_fin_public_8:
    type: date
    default: "'2099-12-31'::date"
  date_fin_public_9:
    type: date
    default: "'2099-12-31'::date"
  dernier_forfait_exb_prive:
    type: numeric(11,2)
    default: "0"
  dernier_forfait_exb_public:
    type: numeric(11,2)
    default: "0"
  dernier_tarif_exb_prive:
    type: numeric(11,2)
    default: "0"
  dernier_tarif_exb_public:
    type: numeric(11,2)
    default: "0"
  dernier_tarif_exh_fg10_prive:
    type: numeric(11,2)
    default: "0"
  dernier_tarif_exh_fg10_public:
    type: numeric(11,2)
    default: "0"
  dernier_tarif_exh_prive:
    type: numeric(11,2)
    default: "0"
  dernier_tarif_exh_public:
    type: numeric(11,2)
    default: "0"
  dernier_tarif_ghs_fg10_prive:
    type: numeric(11,2)
    default: "0"
  dernier_tarif_ghs_fg10_public:
    type: numeric(11,2)
    default: "0"
  dernier_tarif_ghs_prive:
    type: numeric(11,2)
    default: "0"
  dernier_tarif_ghs_public:
    type: numeric(11,2)
    default: "0"
  derniere_borne_basse_fg10_prive:
    type: numeric(5,0)
    default: "0"
  derniere_borne_basse_fg10_public:
    type: numeric(5,0)
    default: "0"
  derniere_borne_basse_prive:
    type: numeric(5,0)
    default: "0"
  derniere_borne_basse_public:
    type: numeric(5,0)
    default: "0"
  derniere_borne_haute_fg10_prive:
    type: numeric(5,0)
    default: "0"
  derniere_borne_haute_fg10_public:
    type: numeric(5,0)
    default: "0"
  derniere_borne_haute_prive:
    type: numeric(5,0)
    default: "0"
  derniere_borne_haute_public:
    type: numeric(5,0)
    default: "0"
  derniere_dms_nationale_prive:
    type: numeric(10,5)
    default: "0"
  derniere_dms_nationale_public:
    type: numeric(10,5)
    default: "0"
  dms_nationale:
    type: numeric(10,5)
    default: "0"
  dms_nationale_prive_1:
    type: numeric(10,5)
    default: "0"
  dms_nationale_prive_2:
    type: numeric(10,5)
    default: "0"
  dms_nationale_prive_3:
    type: numeric(10,5)
    default: "0"
  dms_nationale_prive_4:
    type: numeric(10,5)
    default: "0"
  dms_nationale_prive_5:
    type: numeric(10,5)
    default: "0"
  dms_nationale_prive_6:
    type: numeric(10,5)
    default: "0"
  dms_nationale_prive_7:
    type: numeric(10,5)
    default: "0"
  dms_nationale_prive_8:
    type: numeric(10,5)
    default: "0"
  dms_nationale_prive_9:
    type: numeric(10,5)
    default: "0"
  dms_nationale_public_1:
    type: numeric(10,5)
    default: "0"
  dms_nationale_public_2:
    type: numeric(10,5)
    default: "0"
  dms_nationale_public_3:
    type: numeric(10,5)
    default: "0"
  dms_nationale_public_4:
    type: numeric(10,5)
    default: "0"
  dms_nationale_public_5:
    type: numeric(10,5)
    default: "0"
  dms_nationale_public_6:
    type: numeric(10,5)
    default: "0"
  dms_nationale_public_7:
    type: numeric(10,5)
    default: "0"
  dms_nationale_public_8:
    type: numeric(10,5)
    default: "0"
  dms_nationale_public_9:
    type: numeric(10,5)
    default: "0"
  forfait_exb:
    type: numeric(11,2)
    default: "0"
  forfait_exb_prive_1:
    type: numeric(11,2)
    default: "0"
  forfait_exb_prive_2:
    type: numeric(11,2)
    default: "0"
  forfait_exb_prive_3:
    type: numeric(11,2)
    default: "0"
  forfait_exb_prive_4:
    type: numeric(11,2)
    default: "0"
  forfait_exb_prive_5:
    type: numeric(11,2)
    default: "0"
  forfait_exb_prive_6:
    type: numeric(11,2)
    default: "0"
  forfait_exb_prive_7:
    type: numeric(11,2)
    default: "0"
  forfait_exb_prive_8:
    type: numeric(11,2)
    default: "0"
  forfait_exb_prive_9:
    type: numeric(11,2)
    default: "0"
  forfait_exb_public_1:
    type: numeric(11,2)
    default: "0"
  forfait_exb_public_2:
    type: numeric(11,2)
    default: "0"
  forfait_exb_public_3:
    type: numeric(11,2)
    default: "0"
  forfait_exb_public_4:
    type: numeric(11,2)
    default: "0"
  forfait_exb_public_5:
    type: numeric(11,2)
    default: "0"
  forfait_exb_public_6:
    type: numeric(11,2)
    default: "0"
  forfait_exb_public_7:
    type: numeric(11,2)
    default: "0"
  forfait_exb_public_8:
    type: numeric(11,2)
    default: "0"
  forfait_exb_public_9:
    type: numeric(11,2)
    default: "0"
  ghm_1_id:
    type: bigint
    default: "0"
  ghm_2_id:
    type: bigint
    default: "0"
  ghm_3_id:
    type: bigint
    default: "0"
  ghm_4_id:
    type: bigint
    default: "0"
  ghm_5_id:
    type: bigint
    default: "0"
  ghm_id:
    type: character varying(100)
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_ghs'::regclass)"
  tarif_exb:
    type: numeric(11,2)
    default: "0"
  tarif_exb_prive_1:
    type: numeric(11,2)
    default: "0"
  tarif_exb_prive_2:
    type: numeric(11,2)
    default: "0"
  tarif_exb_prive_3:
    type: numeric(11,2)
    default: "0"
  tarif_exb_prive_4:
    type: numeric(11,2)
    default: "0"
  tarif_exb_prive_5:
    type: numeric(11,2)
    default: "0"
  tarif_exb_prive_6:
    type: numeric(11,2)
    default: "0"
  tarif_exb_prive_7:
    type: numeric(11,2)
    default: "0"
  tarif_exb_prive_8:
    type: numeric(11,2)
    default: "0"
  tarif_exb_prive_9:
    type: numeric(11,2)
    default: "0"
  tarif_exb_public_1:
    type: numeric(11,2)
    default: "0"
  tarif_exb_public_2:
    type: numeric(11,2)
    default: "0"
  tarif_exb_public_3:
    type: numeric(11,2)
    default: "0"
  tarif_exb_public_4:
    type: numeric(11,2)
    default: "0"
  tarif_exb_public_5:
    type: numeric(11,2)
    default: "0"
  tarif_exb_public_6:
    type: numeric(11,2)
    default: "0"
  tarif_exb_public_7:
    type: numeric(11,2)
    default: "0"
  tarif_exb_public_8:
    type: numeric(11,2)
    default: "0"
  tarif_exb_public_9:
    type: numeric(11,2)
    default: "0"
  tarif_exh:
    type: numeric(11,2)
    default: "0"
  tarif_exh_prive_1:
    type: numeric(11,2)
    default: "0"
  tarif_exh_prive_2:
    type: numeric(11,2)
    default: "0"
  tarif_exh_prive_3:
    type: numeric(11,2)
    default: "0"
  tarif_exh_prive_4:
    type: numeric(11,2)
    default: "0"
  tarif_exh_prive_5:
    type: numeric(11,2)
    default: "0"
  tarif_exh_prive_6:
    type: numeric(11,2)
    default: "0"
  tarif_exh_prive_7:
    type: numeric(11,2)
    default: "0"
  tarif_exh_prive_8:
    type: numeric(11,2)
    default: "0"
  tarif_exh_prive_9:
    type: numeric(11,2)
    default: "0"
  tarif_exh_public_1:
    type: numeric(11,2)
    default: "0"
  tarif_exh_public_2:
    type: numeric(11,2)
    default: "0"
  tarif_exh_public_3:
    type: numeric(11,2)
    default: "0"
  tarif_exh_public_4:
    type: numeric(11,2)
    default: "0"
  tarif_exh_public_5:
    type: numeric(11,2)
    default: "0"
  tarif_exh_public_6:
    type: numeric(11,2)
    default: "0"
  tarif_exh_public_7:
    type: numeric(11,2)
    default: "0"
  tarif_exh_public_8:
    type: numeric(11,2)
    default: "0"
  tarif_exh_public_9:
    type: numeric(11,2)
    default: "0"
  tarif_ghs:
    type: numeric(11,2)
    default: "0"
  tarif_ghs_prive_1:
    type: numeric(11,2)
    default: "0"
  tarif_ghs_prive_2:
    type: numeric(11,2)
    default: "0"
  tarif_ghs_prive_3:
    type: numeric(11,2)
    default: "0"
  tarif_ghs_prive_4:
    type: numeric(11,2)
    default: "0"
  tarif_ghs_prive_5:
    type: numeric(11,2)
    default: "0"
  tarif_ghs_prive_6:
    type: numeric(11,2)
    default: "0"
  tarif_ghs_prive_7:
    type: numeric(11,2)
    default: "0"
  tarif_ghs_prive_8:
    type: numeric(11,2)
    default: "0"
  tarif_ghs_prive_9:
    type: numeric(11,2)
    default: "0"
  tarif_ghs_public_1:
    type: numeric(11,2)
    default: "0"
  tarif_ghs_public_2:
    type: numeric(11,2)
    default: "0"
  tarif_ghs_public_3:
    type: numeric(11,2)
    default: "0"
  tarif_ghs_public_4:
    type: numeric(11,2)
    default: "0"
  tarif_ghs_public_5:
    type: numeric(11,2)
    default: "0"
  tarif_ghs_public_6:
    type: numeric(11,2)
    default: "0"
  tarif_ghs_public_7:
    type: numeric(11,2)
    default: "0"
  tarif_ghs_public_8:
    type: numeric(11,2)
    default: "0"
  tarif_ghs_public_9:
    type: numeric(11,2)
    default: "0"
  texte:
    type: character varying(255)
constraints:
  t_ghs_pkey:
    type: PRIMARY KEY
    column: oid
  t_ghs_ukey:
    type: UNIQUE
    column: code
indexes:
  i_ghs_1:
    column: code
    method: btree
  i_ghs_2:
    column: code_text
    method: btree